@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : sudeni/css/index.css
--------------------------------------------------------------- */

.sBox ul { padding: 0;margin: 7px 0 0 0; text-align: left;}
.sBox li {
	padding: 0 0 0 15px;
	background: url(../../common/img/arrow_pk.gif) no-repeat left 5px;
	line-height: 1.4;
	list-style: none;
}

.sBox ul { padding: 0;margin: 7px 0 0 0; text-align: left;}

.btnArea {
	padding: 5px;
	margin: 5px auto;
}

.btn a {
	display: block;
	height: 43px;
	margin: 0;
}

.btn a:hover {
	display: block;
	height: 43px;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
